<!doctype html>
<html lang="en">
    <head>
        <title>Art Station</title>
        <link rel="stylesheet" href="css/base.css">
    </head>
    <body>
        <div class="wrapper">
            <header>
                <div class="logo">
                    <img src="images/logo.png" alt="logo">
                </div>
                <nav>
                    <ul>
                        <li><a href="#">Home</a></li>
                        <li><a href="#">About</a></li>
                        <li><a href="#">Home</a></li>
                        <li><a href="#">Home</a></li>
                        <li><a href="#" class="no-border">Home</a></li>
                    </ul>
                </nav>
            </header>

            <section class="banner">
                <p>
                    Lorem ipsum <span>dolor sit amet,</span> consectetur adipiscing elit.
                </p>
            </section>

            <main>
                <section class="content">
                    <section class="welcome">
                        <h1>Welcome to art School</h1>
                        <h6>Vivamus nec nunc non ante vestibulum hendrerit.</h6>
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis porttitor erat ut sem dignissim sollicitudin. Aenean interdum ornare consectetur. Pellentesque porttitor, risus dictum dignissim luctus, velit nulla luctus arcu, in placerat velit odio vel ligula.
                        </p>
                        <a href="#" class="btn">Read More</a>
                    </section>
                </section>
            </main>
        </div>
    </body>
</html>